<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="books" weblate-flags="auto-java-messageformat">
        <source>Address books</source>
        <target state="translated">Address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newBook" weblate-flags="auto-java-messageformat">
        <source>New address book</source>
        <target state="translated">New address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addBook" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Add</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="users" weblate-flags="auto-java-messageformat">
        <source>Users</source>
        <target state="translated">Users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="collectedContacts" weblate-flags="auto-java-messageformat">
        <source>Collected contacts</source>
        <target state="translated">Collected contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deletedUsers" weblate-flags="auto-java-messageformat">
        <source>Deleted users</source>
        <target state="translated">Deleted users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="publicCollected" weblate-flags="auto-java-messageformat">
        <source>System collected contacts</source>
        <target state="translated">System collected contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts" weblate-flags="auto-java-messageformat">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk" weblate-flags="auto-java-messageformat">
        <source>Address book saved</source>
        <target state="translated">Address book saved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk" weblate-flags="auto-java-messageformat">
        <source>Address book updated</source>
        <target state="translated">Address book updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk" weblate-flags="auto-java-messageformat">
        <source>Address book deleted</source>
        <target state="translated">Address book deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the address book '{0}'? Linked contacts and distribution lists will be removed.</source>
        <target state="translated">Do you want to delete the address book '{0}'? Linked contacts and distribution lists will be removed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Label cannot be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="importVCFBtn" weblate-flags="auto-java-messageformat">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="share" weblate-flags="auto-java-messageformat">
        <source>Share</source>
        <target state="translated">Share</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcf" weblate-flags="auto-java-messageformat">
        <source>vCard File</source>
        <target state="translated">vCard File</target>
      </trans-unit>
    </body>
  </file>
</xliff>
